Subject: Re: [PATCH v6 2/4] net: phy: Add 5GBASER interface mode

From: Andrew Lunn <[email-masked]>
Date: Thu, 29 Oct 2020 13:42:00 +0100

On Thu, Oct 29, 2020 at 03:42:00PM +1000, Pavana Sharma wrote:
> Add new mode supported by MV88E6393 family.

Hi Pavana

I asked you to add kerneldoc for this new value, but you have not
added it. Please compile your code with W=1, and you should see the
warning.

	Andrew